version: 5.7.1
files:
  - url: optisigns-5.7.1-armv7l.AppImage
    sha512: Y7NAMLWk7rYYKTmUhYBo3edbODzgP71vSRB5883DOnQ6jFmyqUx6c4+/uZ0sd2M4KZuxrPFd+ydMS5e39h4ADA==
    size: 105099025
    blockMapSize: 110089
path: optisigns-5.7.1-armv7l.AppImage
sha512: Y7NAMLWk7rYYKTmUhYBo3edbODzgP71vSRB5883DOnQ6jFmyqUx6c4+/uZ0sd2M4KZuxrPFd+ydMS5e39h4ADA==
releaseDate: '2026-09-04T09:46:43.427Z'
